.tishi {
  min-height: 350px;
  line-height: 200%;
}

.div_head.on {
  position: fixed !important;
  background: #fff;
  left: 0;
  right: 0;
  top: 110px;
  z-index: 100;
  box-shadow: 0 5px 8px -4px;
}

.newsVideo .div_head {
  padding: 1% 0;
}

.newsVideo .div_head .tLabel {

  display: flex;

  flex-wrap: wrap;
  /*justify-content: space-between;*/
}

.newsVideo .div_head .tLabel li {
  min-width: 126px;
  height: 40px;
  font-size: 14px;
  color: #333;
  border-radius: 40px;
  position: relative;
  text-align: center;
  border: 1px solid #eff1f4;
  line-height: 40px;
  cursor: pointer;
  margin-right: 10px;

}

.tLabel li:hover>a {
  color: #fff !important;
}

.tLabel li:hover {
  background: #1b1fb7 !important;

  background: linear-gradient(to right, #285dce, #1b1fb7) !important;
  -webkit-background: linear-gradient(to right, #285dce, #1b1fb7) !important;
}

.newsVideo .div_head .tLabel li.on>a {
  color: white;
}


.newsVideo .div_head .tLabel li.on {

  background: #1b1fb7;
  background: linear-gradient(to right, #285dce, #1b1fb7);
  -webkit-background: linear-gradient(to right, #285dce, #1b1fb7);
}

.newsVideo .div_head .search {
  width: 100%;
  border: 1px solid #eff1f4;
  height: 38px;
  line-height: 38px;
  border-radius: 50px;
  position: relative;
  box-sizing: border-box;
  padding: 0 30px;
}

.newsVideo .div_head .search .txt {
  background: none;
  font-size: 14px;
  padding: 0;
}

.newsVideo .div_head .search .btn {
  position: absolute;
  right: 10px;
  top: 3px;
  width: 30px;
  height: 30px;
  background: url(/static/2022/zh/images/icon1.png) no-repeat;
  cursor: pointer;
}

.newsVideo img.open {
  width: auto !important;
  position: absolute;
  height: auto !important;
  left: 50%;
  top: 50%;
  margin: -30px 0 0 -30px;
  width: 60px;
  z-index: 3;
  cursor: pointer;
}

.newsVideo .newsDL dd .txt {
  padding: 0;
  padding-top: 10px;
  font-weight: normal;
}

.newsShow .div_head {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.newsShow .div_head .tLabel {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}

.newsShow .div_head .tLabel li {
  width: 126px;
  height: 40px;
  font-size: 14px;
  color: #333;
  border-radius: 40px;
  text-align: center;
  border: 1px solid #eff1f4;
  line-height: 40px;
  margin-right: 10px;
  cursor: pointer;
}

.newsShow .div_head .tLabel li a {
  color: #333;
}

.newsShow .div_head .tLabel li.on {
  color: #fff;
  background: #1b1fb7;
  background: linear-gradient(to right, #285dce, #1b1fb7);
  -webkit-background: linear-gradient(to right, #285dce, #1b1fb7);
}

.newsShow .div_head .tLabel li.on a {
  color: #fff;
}

.newsShow .ullist {
  display: flex;
  flex-wrap: wrap;
}

.newsShow .ullist li {
  width: 32%;
  margin-bottom: 20px;
}

.newsShow .ullist li .imgbox {
  overflow: hidden;
}

.newsShow .ullist li img {
  display: block;
  width: 100%;
  transition: all 1s;
  transform: scale(1);
}

.newsShow .ullist li:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.newsShow .ullist li:not(:nth-child(3n)) {
  margin-right: calc(4% / 2);
}

.newsShow .ullist li .txtbox {
  height: 80px;
  padding: 0 40px;
  box-sizing: border-box;
  color: #fff;
  background: #1b1fb7;
  background: linear-gradient(to right, #285dce, #1b1fb7);
  -webkit-background: linear-gradient(to right, #285dce, #1b1fb7);
  display: flex;
  align-items: center;
}

.newsShow .ullist li .txtbox p {
  font-size: 20px;
  color: #fff;
}

.newsVideo .div_head {
  position: relative;

}

.newsVideo .div_head form {
  width: 220px;
  float: right;
  box-sizing: border-box;


}

@media only screen and (max-width: 767px) {
  
  .tishi {
    min-height: 250px;
    line-height: 200%;
  }

  .newsVideo .div_head .search {
    margin-bottom: 10px;
  }

  .tuji .div_head {
    padding-top: 20px;
  }

  .div_head.on {
    top: 66px;
  }

  .newsVideo .div_head .tLabel li {
    width: 30%;
    height: 30px;
    font-size: 14px;
    color: #333;
    min-width: 100px;
    border-radius: 40px;
    text-align: center;
    border: 1px solid #eff1f4;
    line-height: 30px;
    cursor: pointer;
    font-size: 12px;
    margin-bottom: 10px;
  }
}